
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.13.35806.99 d17.13
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Testrong.User.Program", "Testrong.User.Program\Testrong.User.Program.csproj", "{E96B1A19-D109-4F67-B1AA-5BF15E580D77}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E96B1A19-D109-4F67-B1AA-5BF15E580D77}.Debug|x64.ActiveCfg = Debug|x64
		{E96B1A19-D109-4F67-B1AA-5BF15E580D77}.Debug|x64.Build.0 = Debug|x64
		{E96B1A19-D109-4F67-B1AA-5BF15E580D77}.Release|x64.ActiveCfg = Release|x64
		{E96B1A19-D109-4F67-B1AA-5BF15E580D77}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8B475B7D-1471-4286-9D3E-FD4D6C3F9517}
	EndGlobalSection
EndGlobal
